/*
Theme Name:     Appointed
Theme URI:
Description:    Chosen child theme.
Author:         Shawn M. Hooper
Author URI:     https://www.shawnhooper.ca/
Template:       chosen
Version:        0.1.0
*/

.featured-image {
	text-align:center;
	padding-bottom:40%;
}

.featured-image > img, .featured-image > a > img {
	position:relative;
	max-width: 900px;
	height: auto;
}

.single-presentation .notes ul li {
	margin-bottom:20px;
}
